.top-banner {
    padding: 0 0 0 84px;
    width: 100%;
}
.order_now,
.stepbystep-content {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    text-align: center;
}
.top-banner,
.top-banner-content,
.top-banner-imgs {
    position: relative;
    display: flex;
}
.inner {
    width: 100% !important;
}
.top-banner.banner2 {
    padding: 0 0 0 84px;
    margin-top: 100px;
}
.custom-landing-page,
.review-source {
    margin: auto;
}
.stepbystep-wrapper {
    flex-shrink: 0;
    margin: 100px auto;
}
.stepbystep-wrapper .guide {
    color: #015fc8;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}
.stepbystep-wrapper .ordering {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    text-align: center;
}
.stepbystep-content {
    color: #656565;
    font-weight: 400;
    line-height: 150%;
    margin: 24px;
}
.stepbystep-block-wrapper .block {
    width: 100%;
    flex-shrink: 0;
    border-radius: 12px;
    border: 1px solid #d0d0d0;
    display: flex;
    align-items: center;
    margin-top: 30px;
    position: relative;
}
.stepbystep-block-wrapper .block .block-content {
    margin: 30px;
}
.stepbystep-block-wrapper .block .block1path {
    position: absolute;
    left: -85px;
    top: 60%;
}
.stepbystep-block-wrapper .block .block2path {
    position: absolute;
    right: -85px;
    top: 60%;
}
.stepbystep-block-wrapper .block .block-img {
    flex-shrink: 0;
    border-radius: 12px 0 0 12px;
    width: 198px;
    height: 228px;
    flex-shrink: 0;
    background-color: #d9e7f7;
    display: flex;
    justify-content: center;
    align-items: center;
}
.stepbystep-block-wrapper .block .block-content .block-content-heading {
    color: #005fc8;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}
.stepbystep-block-wrapper .block .block-content .block-content-text {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-top: 15px;
}
.top-banner {
    background: #f7f9f8;
    flex-shrink: 0;
}
.top-banner-content {
    margin: 40px 40px 40px 0;
    background: linear-gradient(266deg, rgba(246, 249, 248, 0) 4.71%, #f6f8f8 31.26%, #f7f7f7 101.4%);
    z-index: 9;
    flex-direction: column;
    justify-content: center;
}
.top-banner-img {
    width: 100%;
    background: url("https://sep.turbifycdn.com/ty/cdn/yhst-136016716051944/Depositphotos_197927530_XL.png"), 50% / cover no-repeat #d3d3d3;
}
.top-banner .top-banner-content .top-banner-content-heading {
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}
.top-banner .top-banner-content .top-banner-content-subheading {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin: 21px 0;
}
.top-banner .top-banner-content .top-banner-content-text {
    color: #656565;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.order_now {
    width: 350px;
    height: 70px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #fcd139;
    color: #000;
    font-weight: 600;
    line-height: 120%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    margin-top: 30px;
}
.unmatched-quality {
    padding: 0 84px;
}
.img-block,
.review-block {
    border-radius: 12px;
    padding: 25px;
}
.img-block-wrapper {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
}
.img-block {
    width: calc(84% / 3);
    text-align: center;
    border: 1px solid #d0d0d0;
}
.img-block-title {
    color: #015fc8;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-top: 20px;
}
.author-name,
.benefits-content-block-content,
.img-block-content,
.review-content {
    line-height: 150%;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
}
.img-block-content {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
}
.review-block {
    border: 1px solid #d0d0d0;
    margin-right: 30px;
    width: calc(83% / 3);
}
.reviews-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}
.review-star-block {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ratings {
    width: 77%;
}
.review-content {
    margin-top: 20px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
}
.review-meta {
    margin-top: 35px;
}
.author-name {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.review-section .main-title,
.sizes-content-title span {
    color: #015fc8;
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}
.review-section .main-subtitle {
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}
.benefits-content {
    background: rgba(217, 231, 247, 0.3);
    padding: 50px 84px;
    margin-top: 50px;
}
.benefits-content-block-title span,
.form-section-form span {
    color: #015fc8;
    font-size: 36px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 43.2px;
    word-wrap: break-word;
}
.benefits-content-block .benefits-content-block-title {
    color: #000;
    font-size: 36px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 43.2px;
    word-wrap: break-word;
}
.benefits-content-block-content {
    color: #656565;
    font-size: 16px;
    font-weight: 400;
}
.benefits-cta {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.sizes-content {
    padding: 0 84px;
    margin: 50px 0;
}
.sizes-content-title {
    color: #000;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}
.sizes-content-1,
.sizes-content-p,
.sizes-content-p a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    font-family: "Open Sans", sans-serif;
}
.sizes-content-p {
    color: #656565;
    margin: 24px 0 62px;
}
.sizes-content-p a {
    color: #015fc8;
    text-decoration-line: underline;
}
.sizes-content-1 {
    color: #656565;
    text-align: center;
    margin-top: 30px;
}
button.slick-prev {
    top: -65px;
    right: 65px;
    left: unset;
}
button.slick-next {
    top: -65px;
    right: 22px;
}
.review-meta {
    display: flex;
    align-items: center;
    gap: 20px;
}
.sizes-table table {
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    line-height: 28.8px;
    word-wrap: break-word;
    border-collapse: collapse;
    border-radius: 12px;
    border-style: hidden;
    box-shadow: 0 0 0 1px #d0d0d0;
}
.form-section-form,
.top-banner-content-heading span {
    font-weight: 500;
    line-height: 43.2px;
    font-family: "Open Sans", sans-serif;
    word-wrap: break-word;
}
.sizes-table td {
    border: 1px solid #d0d0d0;
    padding: 12px;
}
.benefits-content-block {
    margin-top: 50px;
}
.benefits-content-block:first-child {
    margin-top: 0;
}
.m-24 {
    margin-top: 24px;
}
.top-banner-content-heading span {
    color: #015fc8;
}
.top-banner-imgs img {
    height: 450px;
    position: absolute;
    right: 0;
}
.top-banner-imgs {
    height: 450px;
    width: 42%;
    justify-content: center;
    align-items: center;
}
.banner2 .top-banner-content {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.banner2 {
    height: auto !important;
}
.form-section {
    display: flex;
    margin-top: 50px;
}
.form-section-form {
    width: 55%;
}
.form-section-image {
    width: 45%;
    text-align: right;
    background: #f3f7fd;
}
.form-section-form {
    color: #000;
    font-size: 36px;
    background-color: #f3f7fd;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding-left: 84px;
}
button.ff-6463f8533228c426d54d6f2c__button.fd-btn {
    background: #015fc8 !important;
    border-radius: 12px !important;
    border: none !important;
}
button.ff-6463f8533228c426d54d6f2c__button.fd-btn span {
    color: #fff;
    font-size: 21px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    line-height: 25.2px;
    word-wrap: break-word;
}
.ff-6463f8533228c426d54d6f2c__container {
    background: #f3f7fd !important;
}
[type="text"] {
    background: #fff;
    border-radius: 12px;
    color: #b8b8b8 !important;
}
input::placeholder {
    color: #b8b8b8 !important;
}
.ff-6463f8533228c426d54d6f2c__subtitle,
.ff-6463f8533228c426d54d6f2c__title {
    display: none !important;
}
.top-banner-imgs .img1 {
    position: absolute;
    height: 70%;
    left: 72px;
    z-index: 9;
    box-shadow: -7px 10px 30px #6e6a6a;
}
.review-section {
    padding: 0 84px;
    margin-top: 50px;
}
@media only screen and (max-width: 767px) {
    .top-banner-content {
        width: 100%;
        margin: 0;
    }
    .top-banner {
        height: auto;
        padding: 20px;
    }
    .top-banner .top-banner-content .top-banner-content-heading {
        font-size: 32px;
    }
    .stepbystep-content {
        margin: 24px 0;
        text-align: left;
    }
    .banner2 .top-banner-content,
    .img-block,
    .stepbystep-heading {
        width: 100%;
    }
    .stepbystep-wrapper .guide,
    .stepbystep-wrapper .ordering {
        font-size: 32px;
        text-align: left;
    }
    .stepbystep-wrapper {
        padding: 0 20px;
        margin-top: 50px;
    }
    .stepbystep-wrapper .guide {
        line-height: 40px;
    }
    .stepbystep-block-wrapper .block {
        flex-direction: column;
        margin: 30px auto auto;
    }
    .stepbystep-block-wrapper .block .block-img {
        width: 100%;
        border-radius: 12px 12px 0 0;
    }
    .form-section-image,
    .stepbystep-block-wrapper .block .block1path,
    .stepbystep-block-wrapper .block .block2path,
    .top-banner-imgs {
        display: none;
    }
    .review-section,
    .top-banner.banner2 {
        padding: 20px;
        margin-top: 50px;
    }
    .top-banner-content {
        padding: 0;
    }
    .form-section-form {
        padding: 20px;
        width: 100%;
    }
    .form-section {
        margin-top: 50px;
    }
    button.slick-next,
    button.slick-prev {
        top: -40px;
    }
    .benefits-content,
    .sizes-content {
        padding: 20px;
    }
    .sizes-table {
        overflow-x: scroll;
        padding: 5px;
    }
    .sizes-table table {
        font-size: 16px;
    }
    .top-banner-divi{display:none;}
}
@media only screen and (min-width: 769px) and (max-width: 933px) {
    .top-banner-content-heading,
    .review-section .main-title,
    .review-section .main-subtitle,
    .benefits-content-block-title,
    .benefits-content-block-title span,.sizes-content-title,.sizes-content-title span {
        font-size: 30px!important;
    }
    .top-banner,
    .top-banner.banner2 {
        padding-left: 40px;
    }
    .stepbystep-wrapper.stepbystep-wrapper1,
    .stepbystep-wrapper1 {
        padding: 0 100px;
      	margin-top:50px;
    }
    .top-banner-imgs .img1 {
        position: absolute;
        height: 40%;
        left: -25px;
        z-index: 9;
        box-shadow: -7px 10px 30px #6e6a6a;
    }
    .unmatched-quality {
        padding: 0 40px;
      	margin-top:0;
    }
    .img-block {
        width: calc(76% / 3);
        text-align: center;
        border: 1px solid #d0d0d0;
    }
    .form-section-form {
        padding-left: 40px;
        font-size: 30px;
    }
    .benefits-content-block-title span,
    .form-section-form span {
        font-size: 30px!important;
    }
    .review-block {
        margin-right: 20px;
        padding: 15px;
    }
    .benefits-content {
        padding: 40px;
    }
    .sizes-content {
        padding: 40px;
        margin: 40px 0;
    }
  .top-banner-divi{display:none;}
  .review-section .main-subtitle {
      font-size: 25px!important;
  }
}
@media only screen and (min-width: 934px) {
    .top-banner {
        height: 550px;
    }
    .top-banner-content {
        width: 47%;
    }
    .top-banner .top-banner-content .top-banner-content-heading {
        font-size: 40px;
    }
    .stepbystep-wrapper.stepbystep-wrapper1,
    .stepbystep-wrapper1 {
        padding: 0 270px;
    }
    .stepbystep-heading {
        width: 80%;
        margin: auto;
        text-align: center;
    }
}